/*[01] - Global Styles 
----------------------------*/

body{
	background:url(/html/background.jpg) fixed top center no-repeat #231f17;
}
a{
	color:#fe0082;
	text-decoration:none;
}
a:hover{
	color:#fe0082;
	text-decoration:underline;
}
h1{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:24px;
	color:#231f17;
}
h2{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:20px;
	color:#231f17;
}
h3{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:18px;
	color:#fe0082;
	margin:5px 0 0 0;
}
h4{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:16px;
	color:#fe0082;
}

/*[02] - Layout
----------------------------*/

#wrapper{
	margin:0px auto;
	width:965px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#231f17;
	line-height:24px;
}
#header{
	width:965px;
	height:170px;
}
#nav{
	background:url(/html/bg_nav.png) no-repeat;
	width:955px;
	height:45px;
	padding:10px 0 0 10px;
}
#search{
	float:right;
	width:270px;
	margin-top:-29px;
}
#maincontent{
	background:url(/html/bg_strip.png) repeat-y;
	width:905px;
	padding:0 30px;
	float:left;
}
#breadcrumbs{
	float:right;
	text-align:right;
}
#content{
	width:905px;
	min-height:200px;
	margin-bottom:20px;
}
#followoncontent{
	width:905px;
	min-height:600px;
}
#leadins {
	width:906px;
	float:left;
	margin-bottom:20px;
}
#box {
	background:url(/html/bg_leadin.png) no-repeat;
	width:356px;
	height:348px;
	padding:10px 20px;
	margin:0 23px;
	float:left;
}
#subnav{
	background:url(/html/bg_subnav.png) no-repeat;
	height:700px;
	width:215px;
	padding:10px 10px 0 10px;
	margin-top:-10px;
	float:left;
}
#catalogue{
	width:665px;
	padding:0 0 0 5px;
	float:right;
}
#footer{
	background:url(/html/bg_footer.png) no-repeat;
	width:945px;
	height:35px;
	padding:35px 10px 0 10px;
	color:#fbf6ed;
	font-size:11px;
	clear:both;
}
#footer a{
	color:#fff;
	text-decoration:underline;
}
#footer a:hover{
	color:#fff;
	text-decoration:none;
}


/*[03] - Navigation 
----------------------------*/
.nav{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:18px;
	color:#231f17;
	padding:0 40px;
	cursor:pointer;
}
.nav-on{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:18px;
	color:#fe0082;
	padding:0 40px;
	cursor:pointer;
}
.subnav{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:14px;
	color:#231f17;
	line-height:19.5px;
	cursor:pointer;
}
.subnav-on{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:14px;
	color:#fe0082;
	line-height:19.5px;
	cursor:pointer;
}